Subject: bug#31650: 26.1; Desktop mode adds wm stickiness to emacs windows.

From: martin rudalics <[email-masked]>
Date: Fri, 01 Jun 2018 08:09:27 +0200

> I tried with i3, seems to work correctly (all tests with a floating
 > window, since that seems to be a prerequisite for stickyness under i3):
 >
 > (set-frame-parameter nil 'sticky nil) has no effect
 > (set-frame-parameter nil 'sticky t) makes the frame sticky,
 > and (set-frame-parameter nil 'sticky nil) makes it unsticky again.
 >
 > I tested Emacs 26 with both Lucid and GTK builds.

Thanks.  I suppose yours is the usual behavior since otherwise people
used to save and restore their desktops would have complained earlier.

martin